---
Archive: CPAN
Bug-Database: https://github.com/benvanstaveren/Mojolicious-Plugin-Authentication/issues
Bug-Submit: https://github.com/benvanstaveren/Mojolicious-Plugin-Authentication/issues/new
Repository: https://github.com/benvanstaveren/Mojolicious-Plugin-Authentication.git
Repository-Browse: https://github.com/benvanstaveren/Mojolicious-Plugin-Authentication
